"Battery is now charged" = "Аккумулятор заряжен";
"Wi-Fi connected to '%@'" = "Wi-Fi подключен к '%@'";
"Forecast for today" = "Прогноз на сегодня";
"Low Battery" = "Низкий уровень заряда";
"S.M.A.R.T. status changed" = "S.M.A.R.T. статус изменен";
"Charger disconnected" = "Зарядка отключена";
"%@ chance of rain" = "Вероятность дождя: %@";
"Charger connected" = "Зарядка подключена";
"No internet connection" = "Нет Интернет-Подключения";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) установлена.";
"iStat Menus has been updated" = "iStat Menus была обновлена";
"New IP Address '%@'" = "Новые IP адреса '%@'";
"Connected to internet" = "Подключено К Интернет";
"Connected to '%@'" = "Подключено к '%@'";
"New public IP Address '%@'" = "Новый публичный IP адрес '%@'";


// Unlocalized strings



// Unlocalized strings

"Internet" = "Internet";
"CPU usage above %1$@ for %2$@ seconds" = "CPU usage above %1$@ for %2$@ seconds";
"Load Average above %1$@ for %2$@ seconds" = "Load Average above %1$@ for %2$@ seconds";
"Less than %1$@ left on %2$@" = "Less than %1$@ left on %2$@"; // disk space
"More than %1$@ used on %2$@" = "More than %1$@ used on %2$@"; // disk space
"%1$@ now at %2$@" = "%1$@ now at %2$@"; // battery level now at %
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' above %2$@ for %3$@ seconds"; // sensor above value for x seconds
"Currently %1$@. Feels like %2$@." = "Currently %1$@. Feels like %2$@."; // weather temperatures
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures
"Clocks forward %@ hour" = "Clocks forward %@ hour";
"Clocks back %@ hour" = "Clocks back %@ hour";
"Current conditions" = "Current conditions";
"Forecast for tomorrow" = "Forecast for tomorrow";
"Memory pressure above %@" = "Memory pressure above %@";
"Free memory below %@" = "Free memory below %@";
"Battery now at %@" = "Battery now at %@";
"%li minutes remaining on battery" = "%li minutes remaining on battery";
"'%@' is now being used" = "'%@' is now being used"; // 'x gpu' is now being used
"Daylight saving ends tomorrow at %@" = "Daylight saving ends tomorrow at %@";
"Daylight saving starts tomorrow at %@" = "Daylight saving starts tomorrow at %@";
"Daylight saving starts on %@" = "Daylight saving starts on %@";
"Daylight saving ends on %@" = "Daylight saving ends on %@";
"Active GPU changed" = "Active GPU changed";
"%i Weather Alerts" = "%i Weather Alerts";
"Weather Alert" = "Weather Alert";
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";


// Modified strings

